.navbar{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 50px;
    position: fixed;
    top: 0;
    z-index: 100;
   background-color: black;

    .navbar__logo{
        width: 100%;
        text-align: center;
        img{
            width: 80px;
        }
    }
}